﻿@charset "utf-8";

body {
	margin: 25px 0 0 0; padding: 0;
	color: #595857;
	font-size: 12px;
	font-family: "Arial", "Verdana", "Helvetica", "Lucida Sans Unicode", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Osaka", "Meiryo", "ＭＳ Ｐゴシック", "sans-serif";
	line-height: 1.6;
}
h1,h2,h3,h4,h5,h6 {line-height: 1.6;}
h1 {margin: 0;}
h2 {font-size: 1.2em;}
h3 {margin: 0; font-size: 1.2em;}
p,li,dt,dl {line-height: 1.6; text-align: justify;}
p {margin: 0 0 1em 0;}
img {border: 0; vertical-align: middle;}
a img {border: 0; vertical-align: middle;}
a:link {color: #595857; text-decoration: none;}
a:visited {color: #595857; text-decoration: none;}
a:hover {color: #595857; text-decoration: underline;}
a:active {color: #595857;}
a.footer-link {color: #595857; text-decoration: none; border-bottom: 1px solid #dedede;}
.hidden {display: none; visibility: hidden;}
.clear {clear: both;}
.middle {vertical-align: middle;}

/* 文字 */
.alt_text {display: none;}
.purple {color: #B54459;}
.purple-bold {color: #B54459; font-weight: bold;}
.pink-bold {color: #EE3B85; font-weight: bold;}
.navy {color: #120F3B;}
.navy-bold {color: #120F3B; font-weight: bold;}
.warning {color: #FF0000;}
a.pink-bold {color: #EE3B85; font-weight: bold;}
a.navy-link {color: #120F3B; font-weight: bold; text-decoration: none; border-bottom: 1px dotted #120F3B;}
a.navy-link2 {color: #120F3B; text-decoration: none; border-bottom: 1px dotted #120F3B;}
a.bold {font-weight: bold;}

.small {font-size: 8pt;}
.small2 {font-size: 8pt; line-height: 1.4;}
.small-bold {font-size: 8pt; color: #B54459; font-weight: bold;}
.small-ja {font-size: 9pt;}
.small-ja-bold {font-size: 9pt; color: #B54459; font-weight: bold;}
.small-purple-bold {font-size: 8pt; color: #B54459; font-weight: bold;}
.small-navy-bold {font-size: 8pt; color: #120F3B; font-weight: bold;}
.small-pink-bold {font-size: 8pt; color: #EE3B85; font-weight: bold;}

.medium {font-size: 14px;}
.medium-bold {font-size: 14px; font-weight: bold;}
.medium-pink-bold {font-size: 14px; color: #EE3B85; font-weight: bold;}
.medium-navy-bold {font-size: 14px; color: #120F3B; font-weight: bold;}
a.medium-pink-bold, a.medium-pink-bold:visited, a.medium-pink-bold:link {font-size: 14px; color: #EE3B85; font-weight: bold;}
a.medium-navy-link {font-size: 14px; color: #120F3B; font-weight: bold; text-decoration: none; border-bottom: 1px dotted #120F3B;}
a.medium-bold {font-size: 14px; font-weight: bold;}

.large {font-size: 16px;}
.large-bold {font-size: 16px; font-weight: bold;}
.large-pink-bold {font-size: 16px; color: #EE3B85; font-weight: bold;}


/* テーブル グリッド */
table.tb {border-top: #120F3B 1px dotted; border-bottom: #120F3B 1px dotted;}
td.th {border-bottom: #120F3B 1px dotted; background-color:#FFFFFF; padding-right:5px; text-align:right; color:#120F3B;}
td.th2 {border-bottom: #120F3B 1px dotted; background-color:#FFFFFF;}
td.thb {background-color:#FFFFFF; padding-right:5px; text-align:right; color:#120F3B;}
td.ths {background-color:#FFFFFF; padding-right:10px; text-align:right;}


td.tc {border-bottom: #120F3B 1px dotted; border-left: #120F3B 1px dotted; background-color:#FFFFFF;}
td.tc2 {border-bottom: #120F3B 1px dotted; background-color:#FFFFFF;}
td.tcb {border-left: #120F3B 1px dotted; background-color:#FFFFFF;}
td.tcb2 {background-color:#FFFFFF;}

.data_gird {border-collapse: separate; margin: 0; padding: 0;}
.ttl {background-color: #FFFFFF; height: 28px; color:#120F3B; border-top: #120F3B 1px solid; border-bottom: #120F3B 1px solid;}
.val {background-color: #FFFFFF; border-bottom: #120F3B 1px dotted; height: 28px;}
.val3 {background-color: #FDE8E9; border-bottom: #120F3B 1px dotted; height: 28px;}

.data_gird_add {border-collapse: separate; margin: 0; padding: 0;}
.add_ttl {background-color: #FFFFFF; border-top: #120F3B 1px solid; border-bottom: #120F3B 1px solid; height: 28px; color:#120F3B;}
.add_val {background-color: #FFFFFF; border-bottom: #120F3B 1px dotted; height: 28px;}
.add_val2 {background-color: #FFFFFF; border-bottom: #120F3B 1px solid; height: 28px;}
.add_val3 {background-color: #FDE8E9; border-bottom: #120F3B 1px dotted; height: 28px;}

.disc_gird {}
.disc_ttl {background-color: #FFFFFF; border-top: #120F3B 1px solid; border-bottom: #120F3B 1px solid; height: 28px; color:#120F3B;}
.disc_val {background-color:#FFFFFF; border-bottom: #120F3B 1px dotted; height: 28px;}
.disc_val2 {background-color:#E5E5E5; border-bottom: #120F3B 1px dotted; height: 28px;}
.disc_val3 {background-color:#FDE8E9; border-bottom: #120F3B 1px dotted; height: 28px;}



/* テキストボックス */
.inputtext36      {width:36px;}
.inputtext60      {width:60px;}
.inputtext80      {width:80px;}
.inputtext100     {width:100px;}
.inputtext120     {width:120px;}
.inputtext125     {width:125px;}
.inputtext130     {width:130px;}
.inputtext150     {width:150px;}
.inputtext160     {width:160px;}
.inputtext200     {width:200px;}
.inputtext210     {width:210px;}
.inputtext230     {width:230px;}
.inputtext250     {width:250px;}
.inputtext300     {width:300px;}
.inputtext350     {width:350px;}
.inputtext400     {width:400px;}
.inputtext500     {width:500px;}
.inputtextS120    {width:120px; height:14px; font-size:12px;}
.inputtextA400    {width:400px;}
.inputtextA350    {width:350px;}

/* 共通 */
div.confirmBox {
	background-color:#EDF4F8;
	border: 1px solid #000066; 
	padding: 6px; 
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0px auto;
	margin-right: 0px auto;
	text-align: left; 
	color: #000066;

}

div.errorBox {
	background-color:#FFFFCC;
	border: 1px solid #CC0000; 
	padding: 6px; 
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0px auto;
	margin-right: 0px auto;
	text-align: left; 
	color: #CC0000;
}


/* レイアウト */
.main {width:960px; margin: 0 auto 0 auto;}
.header {}
.logo {margin: 0 0 20px 0; text-align: center;}
.menu {}
.header-line {height:9px; margin-bottom:15px; background:url(../images/header-line.gif) repeat-x}
.contents {zoom:100%;}
.contents:after {content:"."; height:0; clear:both; display:block; visibility:hidden;}
.sidebar {width:205px; margin: 0 13px 0 0; float:left;}
.contents-body {margin: 0; float:left;}
.footer {margin: 30px 0 0 0;}
.footer-line {height:1px; margin: 2px 0 15px 0; background:url(../images/footer-line.gif) repeat-x}
.footer2 {text-align:center; margin: 0 auto 20px auto;}

/* サイドバー */
.side-box {margin: 0 0 8px 0; padding: 0; border: solid 1px #B54499;}
.side-header {font-weight: bold; margin: 0; padding: 0 2px 0 5px; color: #FFFFFF; border-bottom: solid 1px #B54499; background-color: #B54499;}
.side-content {margin: 0; padding: 3px 6px 8px 6px; background-color: #F0F0DB;}
.side-content2 {margin: 0; padding: 3px 2px 5px 2px; background-color: #F0F0DB;}
.jasrac {text-align:center; margin: 20px auto 0 auto;}
.no-count-label {margin: 5px;}
.no-count-label img {margin:0 3px 0 0;}

div.MenuCategoy {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	cursor:pointer;
	color: #B54459;
	font-size: 8pt;
	font-weight: bold;
	text-align:left;
	padding: 2px 0 2px 0;
	border-top: 1px dotted #B54499;
}
div.MenuGroup {
}
.MenuItem {
    padding-left:2px;
    border: 1px solid #F0F0DB;
}
.MenuItemOver {
	padding-left:2px;
	background-color: #FFFFFF;
	border: 1px solid #808080;
}
.MenuItemSelected {
    padding-left:2px;
	background-color: #FFFFFF;
	border: 1px solid #808080;
}
.MenuItem a, .MenuItemOver a, .MenuItemSelected a {
	font-weight: bold;
	font-size: 8pt;
	text-decoration:none;
}
.MenuBox {
	font-weight: bold;
	font-size: 8pt;
	text-decoration:none;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	cursor:pointer;
	text-align:left;
	width:100%;
}

/* 部品 */
.a5 {margin: 5px 0 0 0;}
.a10 {margin: 10px 0 0 0;}
.b5 {margin: 0 0 5px 0;}
.b10 {margin: 0 0 10px 0;}
.b15 {margin: 0 0 15px 0;}
.b20 {margin: 0 0 20px 0;}
.b30 {margin: 0 0 30px 0;}
.b40 {margin: 0 0 40px 0;}
.top-info {margin: 0 0 20px 0; padding: 5px 0 15px 5px; border-bottom: 1px solid #CCCCCC;}
.top-info2 {margin: 0 0 15px 0; padding: 5px 0 15px 5px;}
.disc-info {margin:0 0 10px 0; line-height: 1.4;}
.disc-info2 {margin:0 0 10px 0; line-height: 1.4;}
* html .disc-info2 {margin:0 0 10px 0; line-height: 1.4; position:absolute;}
.desc-info {line-height: 1.4;}
/* TODO VS2010移行対応 2010/12 */
.top-desc-info {line-height: 1.4; font-size:11px;}
*:first-child+html .top-desc-info {line-height: 1.4; font-size:10px;}
* html .top-desc-info {line-height: 1.4; font-size:10px;}

/* 検索 */
.search-box {margin: 2px 0 10px 0; padding: 6px 5px 6px 5px; border: solid 1px #120F3B;}
.known-box {margin: 2px 0 10px 0; padding: 15px 15px 12px 15px; border: solid 1px #120F3B;}
.label-filter {margin: 2px 0 15px 0; padding: 5px; border: solid 1px #120F3B;}
.label-filter-wrapper {zoom:100%;}
.label-filter-wrapper:after {content:"."; height:0; clear:both; display:block; visibility:hidden;}
.label-filter-item {float:left; width:100px; margin:1px 0px;}
.known-list-wrapper {zoom:100%;}
.known-list-wrapper:after {content:"."; height:0; clear:both; display:block; visibility:hidden;}
.now-label-filter {font-weight:bold; padding: 1px 3px; background-color:#F0F0DB; border: solid 1px #808080;}
.now-wellknown-filter {font-weight:bold; padding: 3px; background-color:#F0F0DB; border: solid 1px #808080;}

.csmall,
.wellknown-disc-name,
.wellknown-title {
  overflow: hidden;
  text-overflow: ellipsis;
  display:block;
}


*:first-child+html .csmall {font-size:9px;}
* html .csmall {font-size:9px;}


/* トップページ */
.new-list {zoom:100%;}
.new-list:after {content:"."; height:0; clear:both; display:block; visibility:hidden;}
.new-list-item {width:363px; margin:2px 5px 2px 0; float:left;}
.title-newdisc-wrapper {zoom:100%;}
.title-newdisc-wrapper:after {content:"."; height:0; clear:both; display:block; visibility:hidden;}
h2.title-newdisc {
	background: url(../images/title_newdisc.gif) no-repeat;
	margin: 0 0 10px 0;
	width: 540px;
	height: 21px;
	float:left;
}
div.title-newdisc-count {
	width: 200px;
	height: 21px;
	background-color: #120F3B;
	color: #FFFFFF;
	font-weight: normal;
	text-align: right;
	float:left;
}
.new-disc-label,
.new-disc-label a,
.new-disc-label a:visited, 
.new-disc-label a:hover,
.new-disc-label a:active, 
.new-disc-label a.footer-link
 {
	background: url(../images/title_country.gif) no-repeat;
/*	background-color: #B5B5B5; */
	padding: 0;
	margin: 15px 0 0 0 ;
	width: 740px;
	height: 18px;
	color: #FFFFFF;
}

/* ディスクカタログ */
.country-item {margin: 0; padding: 10px 0 10px 0; border-top: 1px solid #CCCCCC;}
.country-item2 {margin: 0; padding: 10px 0 10px 0;}
.country-label {margin: 0; padding: 0 0 0 15px;}

.catalogue-item {width : 180px; text-align:center; margin:20px 5px 5px 5px; float:left;}
.catalogue-item-image {height: 90px}


/* 音源使用申請 */
.use-desc {margin: 0 0 10px 0; padding: 5px 5px 10px 5px; border-bottom: 1px solid #CCCCCC;}
.use-desc2 {margin: 0 0 5px 0; padding: 0 0 0 2px;}
.use-desc3 {margin: 25px 0 8px 0; padding: 0 0 0 2px;}
.use-button {margin: 30px 0 0 0; text-align:center;}
h2.title-use {
	background: url(../images/title_use.gif) no-repeat;
	margin: 0 0 10px 0;
	width: 740px;
	height: 21px;
}

/* マイミュージック */
.mymusic-desc2 {margin: 25px 0 8px 0; padding: 0 0 0 2px;}
.mymusic-button {margin: 30px 0 0 0; text-align:center;}
h2.title-music {
	background: url(../images/title_music.gif) no-repeat;
	margin: 0 0 20px 0;
	width: 740px;
	height: 21px;
}

/* マイプロジェクト */
.project-sidebar {width:305px; margin: 0 13px 0 0; float:left;}
.project-contents-body {width:640px; margin: 0; float:left;}
.project-side-box {margin: 0 0 8px 0; padding: 0; border: solid 1px #B54499;}
.project-side-header {font-weight: bold; margin: 0; padding: 0 2px 0 5px; color: #FFFFFF; border-bottom: solid 1px #B54499; background-color: #B54499;}
.project-side-content {margin: 0; padding: 8px; background-color: #F0F0DB; }
.project-subtitle {margin: 25px 0 0 0;}
.project-button {margin: 30px 0 0 0; text-align:center;}
h2.title-project {
	background: url(../images/title_project.gif) no-repeat;
	margin: 0 0 10px 0;
	width: 640px;
	height: 21px;
}

h2.title-cue-list { background: url(../images/title_cue_list.gif) no-repeat; margin: 0 0 20px 0; width: 740px; height: 21px; }
h2.title-cue-regist { background: url(../images/title_cue_regist.gif) no-repeat; margin: 0 0 20px 0; width: 740px; height: 21px; }
h2.title-cue-edit { background: url(../images/title_cue_edit.gif) no-repeat; margin: 0 0 20px 0; width: 740px; height: 21px; }


/* レーベル */
.label-desc {margin:0 0 3px 0;}

/* ディスク */
.disc-category {margin:0 0 15px 0; line-height: 1.4;}

/* 曲 */
.music-desc {margin:0 0 15px 0; line-height: 1.4;}
.music-subtitle {margin:0 0 10px 0; text-align: right;}

/* 会社概要 */
.company-info {margin: 0; padding: 30px 0 0 50px;}
h2.title-company {
	background: url(../images/title_company.gif) no-repeat;
	margin: 0 0 15px 0;
	width: 147px;
	height: 30px;
}

/* プライバシーポリシー */
.privacy-info {margin: 0; padding: 30px 30px 0 50px;}
h2.title-privacy {
	background: url(../images/title_privacy.gif) no-repeat;
	margin: 0 0 20px 0;
	width: 220px;
	height: 30px;
}

/* お知らせ */
.news-info {margin: 0; padding: 30px 0 0 50px;}
.news-sub {padding: 0 0 0 25px;}
.news-sub-desc {padding: 0 0 0 28px; margin: 0 0 15px 0;}
h2.title-news {
	background: url(../images/title_news.gif) no-repeat;
	margin: 0 0 20px 0;
	width: 112px;
	height: 30px;
}

/* ご契約について */
.contract-info {margin: 0; padding: 30px 0 0 50px;}
.contract-sub {padding: 0 0 0 25px;}
.contract-sub-desc {padding: 0 0 0 28px; margin: 0 0 15px 0;}
h2.title-contract {
	background: url(../images/title_contract.gif) no-repeat;
	margin: 0 0 20px 0;
	width: 173px;
	height: 30px;
}

/* ライブラリーについて */
.about-info {margin: 0; padding: 30px 0 0 50px;}
.about-sub {margin: 0 0 15px 0;}
h2.title-about {
	background: url(../images/title_about.gif) no-repeat;
	margin: 0 0 30px 0;
	width: 489px;
	height: 55px;
}

/* ヘルプ */
.help-info {margin: 0; padding: 30px 0 0 50px;}
.help-headline {margin: 0 0 10px 0; padding: 5px 0 0 25px; border-top: 2px solid #B54499;}
.help-sub {margin: 0; padding: 10px 0 10px 0; border-top: 1px dotted #120F3B;}
.help-sub2 {margin: 0; padding: 10px 0 10px 0;}
.help-q {margin: 0 0 5px 0; padding: 0 0 0 25px;}
.help-a {margin: 0; padding: 0 0 0 40px; color: #120F3B;}
h2.title-help {
	background: url(../images/title_help.gif) no-repeat;
	margin: 0 0 20px 0;
	width: 74px;
	height: 30px;
}
div.help-subtitle {
	margin: 20px 0 0 0;
	height: 21px;
	background-color: #888D9D;
	color: #FFFFFF;
	font-weight: bold;
}

/* 目的別 */
.guide-info {margin: 0; padding: 30px 0 0 50px;}
.guide-headline {margin: 0 0 5px 0; padding: 5px 0 0 25px;}
.guide-headline2 {margin: 0 0 15px 0; padding: 0 0 15px 25px; border-bottom: 2px solid #B54499;}
.guide-sub {margin: 0; padding: 15px 0 15px 25px; border-bottom: 1px dotted #120F3B;}
.guide-subtitle {margin: 0 0 5px 0; padding: 0; color: #EE3B85; font-weight: bold; font-size:14px;}
.guide-desc {margin: 0; padding: 0 0 0 20px;}
h2.title-guide {
	background: url(../images/title_guide.gif) no-repeat;
	margin: 0 0 20px 0;
	width: 233px;
	height: 30px;
}

/* ログイン */
.login-info {margin: 0; padding: 30px 50px 0 50px;}
h2.title-login {
	background: url(../images/title_login.gif) no-repeat;
	margin: 0 0 20px 0;
	width: 110px;
	height: 30px;
}

/* ダウンロード履歴 */
h2.title-downloadlog {
	background: url(../images/title_downloadlog.gif) no-repeat;
	margin: 0 0 20px 0;
	width: 740px;
	height: 21px;
}

/* マイディスク */
h2.title-mydisc {
	background: url(../images/title_mydisc.gif) no-repeat;
	margin: 0 0 20px 0;
	width: 740px;
	height: 21px;
}


